.blog-page h2{
	margin-top: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.3;
	font-size: 17px;
	font-family: 'Poppins';
    color: #000!important;
}
.blog-page .col-md-4 img {
    min-height: 200px;
    max-height: 200px;
    object-fit: cover;
    width: 100% !important;
    max-width: 100%!important;
}
.blog-page, .single-page{
	margin-top:100px;
}
.blog-page p.excerpt {
    font-family: Poppins;
    color: #000;
    font-weight: 100!important;
    font-size: 14px;
}
.blog-page a.read-more {
    text-decoration: none;
    font-family: Poppins;
    color: #000;
}
.blog-page .row {
    margin-bottom: 30px;
}
.single-page img{
	min-height: 400px;
    object-fit: cover;
    width: 100%;
    max-height: 400px;
}
.single-page h1{
	font-family: 'Poppins';
	margin-top:30px;
}
.single-page p{
	font-family: 'Poppins';
	font-size:15px;
	line-height: 28px;
}
.back a {
    background: #103550!important;
    color: #fff!important;
    padding: 12px 50px;
    font-size: 18px;
    font-family: Poppins;
	text-decoration:none!important;
}
.back {
    margin: 50px 0px;
}
a{
	text-decoration:none!important;
}